name = "Create: Estrogen"
filename = "Estrogen-3.0.3+1.20.1.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/HhIJW8n1/versions/h0aqwKbo/Estrogen-3.0.3%2B1.20.1.jar"
hash = "1ce5e202e698a1278384149cdc0bee2696c4780e0341c862c8e4b96708ed1fb38b803c8761892d8b9549133a7ca423277169226a64d47f6d3bb68a723bb27da7"
hash-format = "sha512"
mode = "url"

[option]
optional = false
default = false
description = "Adds Estrogen Pills to Minecraft! Also a Create mod addon."

[update.modrinth]
mod-id = "HhIJW8n1"
version = "h0aqwKbo"
